Ubuntu

Sync libxml++2.6 2.36.0-2 (main) from Debian unstable (main)

Reported by Jeremy Bicha on 2013-06-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libxml++2.6 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync libxml++2.6 2.36.0-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * debian/rules: Run make check as a sanity check.
    Change forwarded to Debian as bug 692160.

Changelog entries since current saucy version 2.34.2-1ubuntu1:

libxml++2.6 (2.36.0-2) unstable; urgency=low

  * Don't rely on LC_ALL being already set and explicitly export it.

 -- Michael Biebl <email address hidden> Thu, 13 Jun 2013 14:33:19 +0200

libxml++2.6 (2.36.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * From Ubuntu:
    + debian/rules: run make check as a sanity check. Closes: #692160.

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete DM-Upload-Allowed field.
  * Bump required versions of libxml2-dev to (>= 2.7.3) and libglibmm-2.4-dev
    to (>= 2.32.0).
  * Update debian/copyright according to the copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Bump shlibs version to 2.36.0.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Use UTF-8 locale as the test-suite currently fails otherwise.

 -- Michael Biebl <email address hidden> Thu, 13 Jun 2013 00:51:17 +0200

Jeremy Bicha (jbicha) on 2013-06-14
Changed in libxml++2.6 (Ubuntu):
importance: Undecided → Wishlist
Sebastien Bacher (seb128) wrote :

This bug was fixed in the package libxml++2.6 - 2.36.0-2
Sponsored for Jeremy Bicha (jbicha)

---------------
libxml++2.6 (2.36.0-2) unstable; urgency=low

  * Don't rely on LC_ALL being already set and explicitly export it.

 -- Michael Biebl <email address hidden> Thu, 13 Jun 2013 14:33:19 +0200

libxml++2.6 (2.36.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * From Ubuntu:
    + debian/rules: run make check as a sanity check. Closes: #692160.

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete DM-Upload-Allowed field.
  * Bump required versions of libxml2-dev to (>= 2.7.3) and libglibmm-2.4-dev
    to (>= 2.32.0).
  * Update debian/copyright according to the copyright-format 1.0 spec.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Bump shlibs version to 2.36.0.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Use UTF-8 locale as the test-suite currently fails otherwise.

 -- Michael Biebl <email address hidden> Thu, 13 Jun 2013 00:51:17 +0200

Changed in libxml++2.6 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers